ISCS#FEP - Bug #2831

3.100ehmi,00000,0000000,ehmil(

02/15/2023 02:30 PM - shixun yan

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

shixun yan

3.1

Start date:
Due date:

% Done:

Estimated time:

Spent time:

02/15/2023

100%
0.00 hour
0.00 hour

Description

3.1Windowsllehmi,0000,0000000,000000,000000000,ehmi000000D.

History

#1 - 02/15/2023 02:30 PM - shixun yan

- Status changed from New to In Progress

#2 - 02/15/2023 02:31 PM - shixun yan

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/13/2025

1/1
